@echo off
echo -------------------------------------------------------------------------
echo .
echo    This batch file will build the bank of sound effects required for the
echo    amDsp example.
echo .
echo .  The header (amDsp.h) is placed into the project directory and the
echo .  bank is placed in the GD Workshop directory (..\gd_root\)
echo -------------------------------------------------------------------------

rem this .scc file is vss chaff...
del wav\*.scc

mkscript amDsp.kat assetPath mixed\
mkbank amDsp.oss headerPath ..\ bankPath ..\gd_root\ 

